msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdepim/kres_remote.po\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: resourceremote.cpp:221
msgid "Downloading Calendar"
msgstr ""

#: resourceremote.cpp:342
#, c-format
msgid "URL: %1"
msgstr "URL: %1"

#: resourceremoteconfig.cpp:47
msgid "Download from:"
msgstr ""

#: resourceremoteconfig.cpp:54
msgid "Upload to:"
msgstr ""
